/* CUSTOM ===================================================== */

body {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    background: #fff;
    margin: 0 auto;
    padding: 0;
    background: url('../images/bg.jpg') top center no-repeat #f3f3f3;
   
	min-width: 1300px;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0 0 20px 0;
}

p {
    margin: 0 0 20px 0;
}

strong {
    background: none;
    padding: 0;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

.container {
	max-width: none !important;
	width: 1270px;
}

.android p {
	 background: url("../images/transparent.png") repeat scroll left top transparent;
}

/* HEADER ===================================================== */

.col-xs-4.logo {
	width: 23.333%
}

header .container {
   /* background: url('../images/banner.jpg') 294px 50px no-repeat; */
    min-height: 280px;

}

.logo h1 a {
    display:block;
    text-indent: -9999px;
    height: 192px;
    width: 257px;
    background: url('../images/logo.png') center center no-repeat;
    margin-top: 53px;
}

header menu {
    margin: 6px 0 0 0;
}

header menu.col-xs-8 {
	width: 76.6667%
}

header menu .topmenuspacer {
    float: right;
    margin-right: 124px;
}

header menu .search {
    float: right;
	margin-right: 13px;
}

header menu .search label {
    position: absolute;
    padding: 0px;
    margin: 0px;
    border: 0px none;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

header menu .search .search-query {
    height: 30px;
}

header menu .search input.search-query {
    padding-right: 14px;
    padding-left: 14px;
    margin-bottom: 0px;
    border-radius: 15px;
}

header menu .search textarea, header menu .search input[type="text"], header menu .search input[type="password"], header menu .search input[type="datetime"], header menu .search input[type="datetime-local"], header menu .search input[type="date"], header menu .search input[type="month"], header menu .search input[type="time"], header menu .search input[type="week"], header menu .search input[type="number"], header menu .search input[type="email"], header menu .search input[type="url"], header menu .search input[type="search"], header menu .search input[type="tel"], header menu .search input[type="color"], header menu .search .uneditable-input {
    background-color: #FFF;
    border: 1px solid #CCC;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

header menu .search .btn-primary {
    color: #333333;
	background-color: #F5F5F5;
	background-image: linear-gradient(to bottom, #FFF, #E6E6E6);
	border-color: #fff;
	text-shadow: none;
}

header menu .search .btn-primary:hover, header menu .search .btn-primary:focus, header menu .search .btn-primary:active, header menu .search .btn-primary.active, header menu .search .btn-primary.disabled, header menu .search .btn-primary[disabled] {
    background-color: #e6e6e6;
	color #333;
}

header menu .search .btn-primary:hover, header menu .search .btn-primary:focus {
    background-position: 0 -15px;
	transition: background-position 0.1s linear 0s;
}

header menu ul {
    float: right;
    /*margin-right: 124px;*/
}

header menu li {
    float: left;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}

header menu li a {
    display:inline-block;
    color: #333;
    text-transform: uppercase;
    padding: 10px 15px;
    font-weight: bold;
    transition: color .3s linear;
}

header menu li a:hover {
    background: transparent;
    color: red;
}

.navigation {
    background: url('../images/nav_bg.jpg') top center repeat-x;
    margin-top: 18px;
    position:relative;
    padding-bottom: 25px;
    z-index: 3;
}

.frontpage .navigation {
    z-index: 30000;
}

.navigation:after {
    content:'';
    position:absolute;
    display:block;
    width: 100%;
    height: 30px;
    background: url('../images/topFlourish.png') top left repeat-x;
    bottom: 0;
    background-position: center;
}

.navigation .nav li {
    float: left;
}

.navigation .nav li a {
    text-transform: uppercase;
    color: beige;
    font-size: 21px;
    padding: 14px 43px;
}

/* Dropdowns */

.navigation .nav-child {
    position: absolute;
    list-style-type: none;
    display: none;
    background-image: url('../images/underheader-partial.jpg');
    background-size: auto;
    background-repeat: repeat-y;
    border: 1px solid #a78d6b;
    width: 350px;
    z-index: 300;
    top: 49px;
}

.navigation .nav > li:hover > .nav-child {
    display: block;
}

/* 2nd-level dropdowns ... */
.nav-child > li > .nav-child {
    position: absolute;
    left: 345px;
    top: -15px;
}

.nav-child > li:hover > .nav-child {
    display: block;
}

.deeper {
    position: relative;
}

.nav-child {
    padding-left: 0;
}

.nav-child li, .nav-child li a {
    display: block;
    width: 100%;
}

.navigation .nav-child > li > a {
    padding: 5px 10px;
    text-transform: none;
    padding-left: 40px;
}

/* FEATURE ===================================================== */

.introText {
    margin-top: 10px;
    font-family: "Oswald", sans-serif;
}

.introText h2 {
    font-size: 45px;
    text-transform: uppercase;
    font-weight: 900;
    margin-top: 5px;
}

.introText p {
    font-size: 24px;
    font-weight: bold;
}

.intro2Text {
    margin-top: 10px;
    font-family: "Oswald", sans-serif;
}

.intro2Text h2 {
    font-size: 45px;
    text-transform: uppercase;
    font-weight: 900;
    margin-top: 5px;
}

.intro2Text p {
    font-size: 24px;
    font-weight: bold;
}

.intro2Text .breadcrumb {
    padding: 8px 15px;
    /*margin-bottom: 35px;*/
    list-style: outside none none;
    background-color: transparent;
    border-radius: 4px;
	/*color: #fff;*/
}

.intro2Text .breadcrumb > .active {
    /*color: #fff;*/
}

.intro2Text .breadcrumb a {
    color: #000;
}

.columns3-modules-inner {
	float: right;
}

.columns3-modules-inner .search {
	width: 300px;
	margin-top: -13px;
}

.search-query.small {
	float: left;
	margin: 3px 10px 0 0;
	height: 30px;
}

#fpssContainer99.fpss-template-tt {
    padding: 0;
    border: 4px solid #a78d6b;
    margin-bottom: 40px;
    margin-top: 0;
}

.slider .navigation {
    background: none;
}

.slider .navigation:after {
    content: '';
    display:none;
}

#fpssContainer99.fpss-template-tt .navigation-thumbnail {
    background: wheat !important;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    border: 2px solid #fff;
}

#fpssContainer99.fpss-template-tt .active .navigation-thumbnail {
    background: #bc8127 !important;
}

.navigation-wrapper {
    position: absolute;
    z-index: 9999;
    bottom: 50px;
    right: 0;
}

.fpss-template-tt .navigation-wrapper {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
}

.fpss-template-tt .navigation li.navigation-button {
    border: none;
    background: none;
}

.fpss-template-tt .navigation li.active, .fpss-template-tt .navigation li.navigation-button:hover, .fpss-template-tt .navigation-background {
    border: none;
}

.fpss-template-tt .navigation li.navigation-next, .fpss-template-tt .navigation li.navigation-previous, .fpss-template-tt .navigation li.navigation-control {
    display:none;
}

.fpss-template-tt .navigation li.navigation-button a {
    background: none;
}

#fpssContainer99.fpss-template-tt .slidetext {
    width: 100%;
    background: rgba(255,228,181,.8);
    color: #000;
}

.fpss-template-tt .slidetext h1, .fpss-template-tt .slidetext h1 a {
    color: #000;
}

aside .moduletable {
    border: 1px solid #000;
    margin-bottom: 20px;
    background: rgb(237, 219, 195);
  	padding: 10px;
}

aside .moduletable h3 {
    text-align:center;
    color: #fff;
    background: url('../images/asideHeader.jpg') top left repeat-x;
    margin: 0 0 10px 0;
    color: black;
    font-size: 18px;
    padding: 14px 0;
}

p[itemprop="startDate"] {
    margin-bottom: -10px;
    padding-left: 10px;
}

.dp-upcoming-calendar {
    display: none;
}

.slides img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
}

.panel {
    margin-bottom: 20px;
    background-color: transparent !important;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
}

/* SUBFEAT ===================================================== */


/* MAIN  ===================================================== */


/* PREFOOT ===================================================== */


/* FOOTER ===================================================== */


.footer-before {
    background-image: url('../images/footer-before.png');
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    top: 0;
    height: 30px;
    background-position: center;
}

.footer-center {
    text-align: center;
    padding-bottom: 20px;
}

.readmore {
    background-color: #7d603e;
    color: white;
    padding: 10px 15px;
    padding: 10px;
    display: inline-block;
    margin-bottom: 20px;
    border-radius: 10px;
}

.readmore:hover {
    color: white;
    text-decoration: none;
    background-color: #5f503c;
}

footer {
    color: white;
    background-image: url('../images/footer-background.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 20px;
    padding-top: 20px;
}

footer a {
    color: white;
    font-size: 16px;
}

footer .nav > li > a:hover {
    text-decoration: underline;
    color: white;
}

footer .nav > li > a,
footer .menu > li > a {
    padding: 0;
}

.footer1 ul,
.footer2 ul,
.footer3 ul,
.footer4 ul {
    border-image: 2 url('../images/footer-nav-before.png');
    list-style-type: none;
    border-right: 0;
    padding-left: 10px;
}

/* TODO: Footer background */

/* COPYRIGHT ===================================================== */

.copy {
    color: white;
}

.copyright {
    background-color: rgb(54,54,54);
    font-family: "Arial", sans-serif;
    padding-top: 20px;
    padding-bottom: 20px;
}

.copyright a {
    color: white;
}

.copyright a:hover {
    color: white;
}

a {
    color: rgb(166,142,108);
}

a:hover {
    color: #7f6a4c;
}

/* REGISTRATION PAGE ============================================== */

.registration .well {
    width: 328px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 20px;
}

#sign-up h2,
.login h2 {
    text-align: center;
}

#sign-up .theContent {
    width: 100%;
}

#sign-up aside {
    display: none;
}

#sign-up label {
    display: block;
    text-align: left;
}

#sign-up .controls .btn {
    border: 1px solid;
    margin-left: 27px;
}

.login .controls .btn {
    border: 1px solid;
    right: 20px !important;
}

#member-registration > .control-group .controls {
    margin-top: 20px;
    margin-left: 10px;
}

/* WEIRD LOGIN PAGE (post-registration) ========================== */

#sign-up .login .well {
    width: 285px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 20px;
}

#sign-up .login .control-group:nth-of-type(3) .control-label,
.login .control-group:nth-of-type(3) .control-label {
    float: left;
}

#sign-up .control-group:nth-of-type(3) input[type="checkbox"],
.login .control-group:nth-of-type(3) input[type="checkbox"] {
    position: relative;
    float: right;
    top: 7px;
}

#sign-up .login .controls .btn,
.login .controls .btn {
    margin-top: 45px;
    position: relative;
    right: 10px;
    margin-bottom: 20px;
}

#sign-up .login .nav-tabs li a,
.login .nav-tabs li a {
    text-align: center;
}

#login .alert,
#sign-up .alert {
    color: #c09853;
    background-color: #fcf8e3;
    border-color: #fbeed5;
}

.user-logged-in.well {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #c09853;
    background-color: #fff;
    border-color: #ccc;
    text-align: center;
}

.user-logged-in.well .btn {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 200px;
}

/* LOGIN PAGE ===================================================== */

.login .well {
    width: 285px;
    margin-left: auto;
    margin-right: auto;

    display: block;
    margin-top: 20px;
}

#login .theContent,
#log-out .theContent {
    width: 100%;
}

#login h2,
#log-out h2 {
    text-align: center;
}

#login .nav-tabs li,
#log-out .nav-tabs li {
    float: left;
    text-align: center;
    width: 100%;
}

#login .control-group,
#log-out .control-group {
    margin-bottom: 10px;
}

#login .nav-tabs,
#log-out .nav-tabs {
    border-bottom: none;
}

#login .nav-tabs > li > a,
#log-out .nav-tabs > li > a {
    border: none;
}

.login aside .nav li > ul {
    padding-left: 40px;
    padding-right: 40px;
}

#login aside,
#log-out aside {
    display: none;
}

.login label {
    display: block;
    text-align: left;
}

.interior .main .actions {
    /*display: none;*/
}

#login .btn,
#log-out .btn {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    position: relative;
    right: 7px;
}

#login .control-group:nth-of-type(3) .control-label,
#log-out .control-group:nth-of-type(3) .control-label {
    float: left;
}

#login .control-group:nth-of-type(3) input[type="checkbox"],
#log-out .control-group:nth-of-type(3) input[type="checkbox"] {
    position: relative;
    float: right;
    top: 7px;
}

/* INTERIOR PAGES ================================================= */

.interior .main {
    margin-bottom: 60px;
    min-height: 255px;
    position: relative;
    z-index: 2;
    margin-top: -31px;
    padding-top: 60px;
    background-color: #f3f3f3;
}

#home .leading-0 .icons,
#r-home .leading-0 .icons {
    display: none;
}

#r-home.interior .main {
    background-color: transparent;
}

.interior .theContent {
    font-size: 16px;
}

/* Undo the moduletable styles (for the first ones) on regular modules */
/* Having to do this is absolutely retarded. */
.moduletable.removemoduletable {
    border: double;
  	border-radius: 25px;
    background: none;
    margin-bottom: 20px;
    padding: 10px;
  	background-color: white;
}

.moduletable.removemoduletable h3 {
    color: black;
    background: none;
    text-align: center;
}

aside .btn {
    background-color: #7d603e;
    color: white;
    margin-bottom: 20px;
}

aside .btn:hover {
    color: white;
    background-color: #5f503c;
}

#mc_embed_signup input[type="email"] {
    display: block;
    margin-bottom: 20px;
    margin-top: 10px;
}

/* MOSETS TREE ===================================================== */
/* Fixes for the pin phone directory page */
/* Fix the 'add listing' button on PIN phone directory */

.listing-summary, .pages-links {
    border: 1px solid #ccc;
    background-color: white;
}

.listing-summary img.image-left {
    display: none;
    border: none;
    margin: 0;
    padding: 0;
}

.listing-summary .caption {
}

span.xlistings {
    border-radius: 5px;
}

.theContent #index .title {
    display: none;
}

.theContent #index .pull-right .btn {
    display: none;
}

.pages-links {
    border-radius: 5px;
}

.listing-summary a, .pages-links a {
}

#pin-phone-directory-2 .theContent .btn {
    text-align: center;
}

/* Hide image, doesn't seem to be a way to do it in mosets admin */
#pin-phone-directory-2 .listing-summary img.image-left {
    display: none;
}

/* Hide 'New!' ... */

#pin-phone-directory-2 sup.new {
    display: none;
}

/* Hide reviews */

#pin-phone-directory-2 .reviews {
    display: none;
}

/* Hide ratings */

#pin-phone-directory-2 .star {
    display: none;
}

/* Hide random 'Categories' text that shows up at the top of this page for some reason ... */

#pin-phone-directory-2 .title {
    display: none;
}

.alpha-index a {
    display: inline-block;
}

#pin-phone-directory-2 #index > .pull-right {
    float: none!important;
    /* Overrides existing important in bootstrap, can't change markup.*/
}

/*#pin-phone-directory-2 #index > .pull-right .btn {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 215px;
    margin-top: 20px;
}*/

/* Director's Corner ============================================= */

.directors-corner ul {
    list-style-type: none;
    padding-left: 0;
}

.directors-corner li {
    border-top: 1px solid rgba(118, 104, 86, 0.25);
}

.directors-corner li:last-of-type {
    border-bottom: 1px solid rgba(118, 104, 86, 0.25);
}

.directors-corner li a {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
}

.directors-corner li a:hover {
    text-decoration: none;
}

.interior .main .form-container,
.contact-aside .form-container {
    float: left;
    width: 47.5%;
    margin-right: 5%;
    padding: 0;
    min-height: 400px;
}

.interior .main .formContainer input[type="text"],
.contact-aside .formContainer input[type="text"] {
    width: 100%;
    display: block;
    margin-top: 5px;
    border: 1px solid #ae482b;
    padding: 5px;
}

/* Contact Page */
.interior .main .form-container ol.formContainer li,
.contact-aside .form-container ol.formContainer li {
    padding-bottom: 42px;
}

.interior .main .form-container .formBody,
.contact-aside .formBody {
    display: block;
    width: 100%;
}

.interior .main .form-container #Submit,
.contact-aside #Submit {
    color: #fff;
    background-color: #ae482b;
    font-size: 18px;
    border-radius: 5px;
    padding: 6px 12px;
    margin-top: 10px;
    width: 200px;
    border: none;
}

.interior .main .item-page input, .interior .main .item-page textarea,
.contact-aside textarea {
    padding: 5px 5px;
    border-radius: 0;
    border: 1px solid #ae482b;
    display: block;
    margin-top: 5px;
    width: 100%;
}

.message .moduletable {
    width: 50%;
    float: left;
}

.message .moduletable:last-of-type {
    padding-left: 20px;
}

.newsflash h4:first-of-type {
    margin-top: 0;
}

.newsflash h4 {
    margin-top: 20px;
}

/* Correct whatever interference from Mosets tree messes this up.  Can't find the actual source to cancel out its rules, so moving its position and applying higher bottom padding to compensate. */

#tribal-directory .navigation .nav > li > a,
#tribal-businesses .navigation .nav > li > a {
    top: 4px;
    padding-bottom: 20px;
}

/* Hide page counter on the tribal directory, pagination already does that for us */

#tribal-directory .counter {
  display: none;
}

.committee {
    width: 29%;
    display: block;
    float: left;
    margin-bottom: 20px;
}

.siteLock {
margin-top: 25px;margin-left: px;margin-right: 15px;float: right;clear: both;
  
}
 
/*change the logo 2018*/
/*.logo h1 a {   
    background: url(/images/banners/logo01.png) center center no-repeat;
    height: 200px;
}*/